[etcd]
host = 127.0.0.1
port = 2379
ca_cert
cert_cert
cert_key

[stripe]
private_key=stripe_private_key

[app]
port = 5000

[ldap]
server = ldap_server_url
admin_dn = ldap_admin_dn
admin_password = ldap_admin_password
